ImagickDraw::setFontFamily
ImagickDraw::setFontStretch
The ImagickDraw class
PHP Manual

# ImagickDraw::setFontSize

(PECL imagick 2.0.0)

ImagickDraw::setFontSize — Sets the font pointsize to use when annotating with text

### Description

bool ImagickDraw::setFontSize ( float `$pointsize` )
Warning

This function is currently not documented; only its argument list is available.

Sets the font pointsize to use when annotating with text.

### Parameters

`pointsize`

  the point size

### Return Values

No value is returned.

ImagickDraw::setFontFamily
ImagickDraw::setFontStretch
The ImagickDraw class
PHP Manual